Subject: 8/2 Flash - Real Time Charges
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Aug 2001 15:55:05 -0700 (PDT)

Question -

I'm trying to determine the nature of charges incurred by the Real Time desk for 8/2. The inter-zonal scheduling charge (522) assessed to ECTRT for the day totals $781 for 3,500 MWH flowed into and out of California. This results in a charge of $4.48 per MWH. The information Donna compiled on charge 522 has the rate at $.223. Is there an element of this charge I'm not aware of? I'd appreciate any further information you guys can provide.

Thanks for your help.

Kate